// components/Uploader.js
Component({
  /**
   * 组件的属性列表
   */
  properties: {
    fileList: {
      type: Array,
      value: []
    },
    info: {
      type: Object,
      value: {url:'',text:''}
    }
  },

  /**
   * 组件的初始数据
   */
  data: {

  },

  /**
   * 组件的方法列表
   */
  methods: {
    afterRead(e){
      this.triggerEvent('afterRead',e)
    },
    deleteImg(e){
      this.triggerEvent('deleteImg',e)
    }
  }
})
